import request from '@/utils/request'
export const getData = data => {
  return request({
    url: '/point-strategy/v/fileBox/queryPage',
    method: 'post',
    data
  })
}
export const selectDoc = params => {
  return request({
    url: '/point-strategy/v/fileBox/selectDoc',
    method: 'post',
    params
  })
}
export const boxToStorage = params => {
  return request({
    url: '/point-strategy/v/fileBox/boxToStorage',
    method: 'post',
    params
  })
}
export const boxToStorage2 = params => {
  return request({
    url: '/point-strategy/v/fileBox/boxToStorage2',
    method: 'post',
    params
  })
}
